.transition-linear{
	transition: all linear 0.2s;
	-moz-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
}
.transition-linear-6{
	transition: all ease-out 0.6s;
	-moz-transition: all ease-out 0.6s;
	-webkit-transition: all ease-out 0.6s;
}
.article {
    background-position: center;
    background-size: 115%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column-reverse;
    transition: all 1s ease;
}

/* Shuffle */

.my-shuffle-container{
	max-width: 1400px;
	margin: 0 auto;
	min-height: 200px;
	position: relative;
	overflow: hidden;
}
.no-match{
	position: absolute;
	width: 100%;
	top: 35px;
	text-align: center;
	font-size: 27px;
	font-weight: 400;
	color: #ccc;
	opacity: 0;
	transition: all linear .7s;
	-moz-transition: all linear .5s;
	-webkit-transition: all linear .5s;
}
.column {
  position: relative;
  display:inline-block;
  min-height: 1px;
  width: 33%;
  /*padding: 25px;*/
  padding: 25px;
}

.column-big {
  width: 66%;
  float: left;
}

.col-span {
  width: 50%;
}

.my-sizer-element {
  width:0.1%;
}

.my-shuffle {
  position: relative;
  overflow: hidden;
}

.aspect {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
  border: 1px solid #ddd;
  border-radius: 3px;
}
/*.column::before{
	position: absolute;
	content: "";
	width: calc(100% - 150px);
	height: 1px;
	background: #c0d2ec;
	bottom: 0;
	left: 75px;
}
.column::after{
	position: absolute;
	content: "";
	height: calc(100% - 150px);
	width: 1px;
	background: #c0d2ec;
	left: -1px;
	top: 75px;
}*/

.column:hover img{
	transform: scale(1.05);
}

.aspect__inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.aspect--16x9 {
  padding-bottom: 70%;
}
.column-big .aspect--16x9 {
	padding-bottom: calc(((100% - 50px) * 70 / 100) + 50px);
}

.aspect--9x80 {
  padding-bottom: calc(112.5% + 8px);
}

.aspect--32x9 {
  padding-bottom: calc(28.125% - 3px);
}

.aspect__inner img {
  display: block;
  width: 100%;
  
  max-width: none;
  height: 100%;
  object-fit: cover;
}

.figure-title{
	position: absolute;
	bottom: 0;
	background: rgba(0, 125, 91, 0.8);
	/*background: rgba(53, 86, 103, 0.8);*/
	width: 100%;
	text-align: center;
	height: 30%;
	color: white;
	font-size: 16px;

}
.figure-title-inner{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	padding: 0 10px;
}

.figure-title-big{
	position: absolute;
	bottom: 10%;
	background: rgba(0, 125, 91, 0.8);
	/*background: rgba(53, 86, 103, 0.8);*/
	width: 50%;
	text-align: left;
	height: 30%;
	color: white;
	font-size: 25px;
	font-weight: 300;
	line-height: 30px;
}
.figure-title-inner-big{
	position: absolute;
	top: 40%;
	transform: translateY(-50%);
	width: 100%;
	padding: 0 15px;
}
.figure-more{
	position: absolute;
    bottom: 10px;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 15px;
    font-weight: bold;
    right: 15%;
}
.figure-arrow-big{
	position: absolute;
	bottom: 10px;
	font-size: 21px;
	line-height: 19px;
    font-weight: bold;
	transition: all linear .4s;
	-moz-transition: all linear .4s;
	-webkit-transition: all linear .3s;
	opacity: 0;
	right: 12%;
}
.column:hover .figure-arrow-big{
	opacity: 1;
	right: 7%;
}

.figure-arrow{
	position: absolute;
	top: 3%;
	color: white;
	font-size: 21px;
	line-height: 19px;
    font-weight: bold;
	transition: all linear .3s;
	-moz-transition: all linear .3s;
	-webkit-transition: all linear .3s;
	opacity: 0;
	right: 9%;
}
.column:hover .figure-arrow{
	opacity: 1;
	right: 4%;
}

/* Small reset */
*,
::before,
::after {
  box-sizing: border-box;
}

figure {
  margin: 0;
  padding: 0;
}
figure:nth-child(2n){
  margin-bottom:30px;
} 
figure:nth-child(2n+1){
  margin-top:30px;
}

/* TAG INPUT */

#search-tag-label{
	display: inline-block;
	font-size: 17px;
    font-weight: 400;
    margin-right: 20px;
    vertical-align: middle;
}
#search-tag-container{
	display: inline-block;
    width: 70%;
    position: relative;
    text-align: left;
}
#search-tag-container .bootstrap-tagsinput{
	background-color: #fdfdfd;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	display: inline-block;
	padding: 5px 17px 5px 50px;
	color: #555;
	vertical-align: middle;
	border-radius: 4px;
	width: 100%;
	line-height: 22px;
	cursor: text;
}
#search-tag-container .tag{
	font-size: 16px;
	font-family: monospace;
	color: #31708f;
	background-color: #d9edf7;
	border: 1px solid #bce8f1;
	font-weight: normal;
	border-radius: 3px;
	margin-right: 5px;
	line-height: 20px;
	display: inline-block;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: .2em .6em .3em;
}
#search-tag-container input:not(#search-tag){
	border: none!important;
	outline-color: transparent;
	font-size: 16px;
	font-family: monospace;
	line-height: 36px;
}
#search-tag-container  .tag-icon{
	position: absolute;
	font-size: 25px;
	top: 14px;
	left: 7px;
	color: #bbb;
}
#search-tag-container span[data-role="remove"]{
	display: inline-block;
	width: 10px;
	height: 12px;
	margin-left: 10px;
	position: relative;
	cursor: pointer;
	line-height: 10px;
	font-size: 17px;
	font-weight: bold; 
	color: #184e69;
}
#search-tag-container span[data-role="remove"]::before{
	content: "×";
	position: absolute;
	top: 0;
	left: 0;
	height: 10px;
}
.pb-25{
	padding-bottom: 25px;
}
.border-bottom-c0d2ec{
	border-bottom: 1px solid #c0d2ec;
}